@font-face {
    font-family: Binner_Di;
    src: url(Binner_Di.ttf);
}

.container {
    width: 90%;
    overflow: hidden;
    border: red solid 2px;
    margin: 0 5%
}

.head-image {
    width: 100%;
}

a {
    text-decoration: none;
}

.head-menu-portfolio {
    position: absolute;
    bottom: 10px;
    left: 10px;
    color: white;
    font-family: 'Comic Sans MS', serif;
    font-size: 25px;
    text-shadow: 4px 4px 4px #aaa;
}

.container h2 {
    position: absolute;
    top: 25%;
    left: 40%;
    color: white;
    font-family: 'Comic Sans MS', serif;
    font-size: 40px;
    text-shadow: 4px 4px 4px #aaa;
}

.head-avatar {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 100px;
    height: 100px;
    background-image: url('images/avatar.png');
    background-size: cover;
    
}

.portfolio-quote {
    position: relative;
    left: 62%;
    overflow: visible;
    top: 0px;
    font-size: 20px;
    font-style: italic;
    color: black;
}

a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    text-shadow: 1px 1px 1px #bbb;
}

/* selected link */
a:active {
    color: white;
}

.head-menu-cv {
    position: absolute;
    bottom: 10px;
    right:  10px;
    color: white;
    font-family: 'Comic Sans MS', serif;
    font-size: 25px;
    text-shadow: 4px 4px 4px #aaa;
}

#osl-app {
    width: 300px;
    height: 300px;
}

#vabisabi-app {
    width: 300px;
    height: 300px;
}

#wikimart-app {
    width: 300px;
    height: 300px;
}

#restate-app {
    width: 300px;
    height: 300px;
}

#istnova-app {
    width: 300px;
    height: 300px;
}

#ds-app {
    width: 300px;
    height: 300px;
}

#chess-app {
    width: 300px;
    height: 300px;
}

#fudzi-app {
    width: 300px;
    height: 300px;
}

#jewish-app {
    width: 300px;
    height: 300px;
}

h3 {
    color: black;
    font-family: 'Comic Sans MS', serif;
    font-size: 22px;
}

body:after{
    display:none;
    content: url('images/app_fudzi.jpg') url('images/app_osl.jpg') url('images/app_vabisabi.jpg')
    url('images/app_wikimart.jpg') url('images/app_restate.jpg') url('images/app_istnova.jpg')
    url('images/app_ds.jpg') url('images/app_chess.jpg') url('images/app_jewish.jpg')
    url('images/app_fudzi_highlighted.jpg') url('images/app_osl_highlighted.jpg')
    url('images/app_vabisabi_highlighted.jpg') url('images/app_wikimart_highlighted.jpg')
    url('images/app_restate_highlighted.jpg') url('images/app_istnova_highlighted.jpg')
    url('images/app_ds_highlighted.jpg') url('images/app_chess_highlighted.jpg')
    url('images/app_jewish_highlighted.jpg');
}










